
body, .appWrapper {
	font-family: 'Maven Pro'!important;
	background: #F7F7F7;	
	height: 100%;		
	overflow: hidden;
}
body {
	width: 100vw; 
	height: 100vh;
}
.surveyBackground,
 .appWrapper #surveyQuestionWrapper .input-group>input[type='text'],
 .appWrapper #surveyQuestionWrapper .input-group>textarea{
	background: #69BFA4;
}
.mainText {
	color: #FFFFFF;
	text-align: center;
}
.breakLine {
	color: #DECECD;
	background-color: #DECECD;
	border-color: #DECECD;
	width: 30%;
}
.secondaryText, .secondary-text {
	color: #F58F7D;
}
.footerText {
	color: #828181;
	position: absolute;
	bottom: 5px;
	font-size: 12px;
	width: 100vw;
	text-align: center;
}
#surveyQuestionWrapper {
	height: 85vh;
	padding: 10px;
	padding-left: 5px;		
	overflow-y: auto;
	overflow-x: hidden;
	margin-top: 10vh;
}
@media screen and (min-width: 768px) {
	#surveyQuestionWrapper{
		padding-right: 100px;
		padding-left: 100px;
	}
}
@media screen and (min-width: 768px){ 
	#surveyQuestionWrapper {
		height: 80vh;
		margin-top: 10vh;
	}
	.footerText {
		bottom: 15px;
	}
}
.btnNext, .btnPrevious {
	position: absolute;
	width: 59px;
	top: 40%;
	height: 63px;
	cursor: pointer;
	font-size: 40px;
	font-weight: bold;
}
.btnNext {	
	right: 30px;
	opacity: 0;
}
.btnPrevious {
	left: 30px;	
}
.questionOptions {
	width: 100%;
	text-align: center;
	align: center;
}
.btnOption {
	cursor: pointer;
}
[data-toggle=buttons]>.btnWrapper>.btn input[type=checkbox], [data-toggle=buttons]>.btnWrapper>.btn input[type=radio], [data-toggle=buttons]>.btn-group>.btnWrapper>.btn input[type=checkbox], [data-toggle=buttons]>.btn-group>.btnWrapper>.btn input[type=radio], .customQuestion {
    position: absolute;
    clip: rect(0,0,0,0);
    pointer-events: none;
}
.btnWrapper {
	margin-bottom: 10px;
}
.appWrapper .btn-custom-survey{
 	min-height: 60px; 	
 	width: 100%;
 	white-space: normal;
 	border-radius: 0;
 	text-align: center; 	
 }
 
 .appWrapper #surveyQuestionWrapper .btn-custom-survey.active {
 	border-color: #C7CD9A;
 }
 
 .appWrapper .btn-custom-survey .aligner,
 .appWrapper .questionText .aligner,
 .appWrapper .aligner {
 	display: table;
 	width: 100%;
 	height: 100%;
 }
 
 .appWrapper .question.aligner{
 	height: 80%;
 }
 
 .appWrapper .btn-custom-survey:hover{
 	color: #ffffff;
 }
 
 
 
 
 .appWrapper #surveyQuestionWrapper .input-group{
 	width: 100%;
 }
 .appWrapper #surveyQuestionWrapper .input-group>input[type='text']{
 	color: #ffffff;
 	text-align: center;
 	padding: 2px;
 	font-size: 16px;
 }
 
 
 
 .appWrapper #surveyQuestionWrapper .input-group>input[type='text']::-webkit-input-placeholder { color:#9FC7AC; }
 .appWrapper #surveyQuestionWrapper .input-group>input[type='text']::-moz-placeholder { color:#9FC7AC; } 
 .appWrapper #surveyQuestionWrapper .input-group>input[type='text']:-ms-input-placeholder { color:#9FC7AC; } 
 .appWrapper #surveyQuestionWrapper .input-group>input[type='text']:-moz-placeholder { color:#9FC7AC; }
 
 .appWrapper #surveyQuestionWrapper .input-group>textarea{
 	color: #ffffff;
 	text-align: center;
 	padding: 2px;
 	font-size: 16px;
 }
 
 .appWrapper #surveyQuestionWrapper .input-group>textarea::-webkit-input-placeholder { color:#9FC7AC; }
 .appWrapper #surveyQuestionWrapper .input-group>textarea::-moz-placeholder { color:#9FC7AC; } 
 .appWrapper #surveyQuestionWrapper .input-group>textarea:-ms-input-placeholder { color:#9FC7AC; } 
 .appWrapper #surveyQuestionWrapper .input-group>textarea:-moz-placeholder { color:#9FC7AC; }
    
.appWrapper .aligner > p { display: table-cell; height: 50px; vertical-align: middle; text-align: center; margin: auto;}
 
.appWrapper .btn-custom-survey .aligner > p { display: table-cell; height: 50px; vertical-align: middle; text-align: center; margin: auto;}
 
.appWrapper .questionText .aligner > p { display: table-cell; margin: 0; height: 75vh; vertical-align: middle; text-align: center;}
@media screen { 
	.appWrapper .questionText .aligner > p {
		height: 65vh;
	}
}
 @media screen and (min-width: 1200px){
	 .appWrapper .col-lg-6 .btn-custom-survey{
	 	width: 50%;
	 }
 }
 
 @media (max-width: 768px) {
  .btnNext { 
      right: 1%;
      top: 80%;
      z-index: 999;
      width: 30px;
  }
  
  .btnPrevious { 
      left: 1%;
      top: 80%;
      width: 30px;
      z-index: 999;
  }
}
 
 .appWrapper .btn-custom-survey .aligner {
 	display: table;
 	width: 100%;
 	height: 100%;
 }
 
 .appWrapper #surveyQuestionWrapper .btn-custom-survey,
 .appWrapper #surveyQuestionWrapper .btnNext, .appWrapper #surveyQuestionWrapper .btnPrevious, 
 .appWrapper #surveyQuestionWrapper .input-group>input[type='text'],
 .appWrapper #surveyQuestionWrapper .input-group>textarea{
 	border: 2px #9FC7AC solid;
 }
 
 
 
.question .slider.slider-horizontal {
	width: 100%;
}
.question .slider.slider-horizontal .slider-track{
 	height: 8px;
}
.question .slider.slider-horizontal .slider-tick,
.question .slider.slider-horizontal .slider-selection{
	display: none;
}
.question .slider.slider-horizontal .slider-handle{
	border: none;
	margin-top: -6px; 
}
 
.appWrapper .btn-custom-survey.active,
.question .slider.slider-horizontal .slider-handle{
 	background: #E0D233;
}
.responseTooltipWrapper{
	display: inline-block;
	cursor: pointer;
}
.responseTooltipWrapper .arrow_box_left {
	position: relative;
	display: inline-block;
	background: #F58F7D;
	margin-left: 22px;
    height: 50px;
    padding: 15px;
    border-radius: 3px;
    
}
.languageSelect, .languageSelect div{
	display: inline-block;
}
.languageSelect{
	position: absolute;
	left: 10px;
	top: 10px;
}
.notificaton{
	border-bottom: 1px black dashed;
    margin: 5px;
    padding: 5px
}
.notificatonTitle{
	font-weight: bold;
}
.checkboxInGroup{
    max-width: 200px;
    height: 200px;
}
.appWrapper #surveyQuestionWrapper .btn-custom-survey-image{
	height: 25px;
    width: 25px;
    border-color: #4583F4;
}
 .appWrapper #surveyQuestionWrapper .btn-custom-survey-image.active {
 	border-color: #4583F4;
 	background: #4583F4;
 }
 
 .moduleHeader .actionsPanel #btnGetLinkWrapper, #getLinkButton {
	display: none;
}
 
.stagingLabel{
	color: red;
    font-size: 35px;
    padding-left: 50px;
    font-weight: bold;
}
.copyLinkButton{
	cursor: pointer;
}
#btnGetLinkWrapperModuleStyle {
	padding: 5px 5px 5px 10px;
	margin: 5px;
    text-align: left;
    cursor: pointer;
    color: #777;
}
#btnGetLinkWrapperModuleStyle:hover {
	padding: 5px 5px 5px 10px;
	margin: 5px;
    text-align: left;
    cursor: pointer;
    color: black;
}
#btnGetLinkWrapperModuleStyle > span {
    padding-right: 10px;
}
@media screen and (max-width: 768px){
	.responseTooltipWrapper .arrow_box_left {
	 	margin-top:7px; 
	 	margin-left: 0px;
	}
}
@media screen and (min-width: 768px){ 
	.responseTooltipWrapper .arrow_box_left:after {
		right: 100%;
		top: 50%;
		border: solid transparent;
		content: " ";
		height: 0;
		width: 0;
		position: absolute;
		pointer-events: none;
		border-color: rgba(245, 143, 125, 0);
		border-right-color: #F58F7D;
		border-width: 10px;
		margin-top: -10px;
	}
}
.notificatonMessage {
	font-style: italic;
}
#surveyQuestionWrapper .progressBarWrapper {
	position: absolute;
	top: 3vh;
	right: 10vw; 
	height: 7vh;
	width: 350px;		
}
@media screen and (max-width: 768px){ 
	#surveyQuestionWrapper .progressBarWrapper {
		top: 0;
		left: 0;
		right: 0;
		width: 100%;
		height: 7vh;	
	}
}
#surveyQuestionWrapper .progressBarWrapper.hidden {
	display: none;	
}
#surveyQuestionWrapper .progressBarWrapper .tip {
	color: #F58F7D;
	text-align: center;
	font-size: 13px;
	display: none;	
}
#surveyQuestionWrapper .progressBarWrapper .tip.active {
	display: block;
}
#surveyQuestionWrapper .progressBarWrapper .progress-bar-background {
	background: #F58F7D;
	width: 100%;
	height: 40px;
	padding-top: 15px;
	padding-right: 15px;
	padding-left: 15px;
	
}
#surveyQuestionWrapper .progressBarWrapper .progress-bar-pointer {
	background: #F58F7D;
	width: 100%;
	height: 40px;
}
#surveyQuestionWrapper .progressBarWrapper .progress {
	height: 10px;
}
#surveyQuestionWrapper .progressBarWrapper .progress .progress-bar.progress-bar-custom {
	background-image: -webkit-linear-gradient(top,#E0D233 0,#E0D233 100%);
    background-image: -o-linear-gradient(top,#E0D233 0,#E0D233 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#E0D233),to(#E0D233));
    background-image: linear-gradient(to bottom,#E0D233 0,#E0D233 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFE0D233', endColorstr='#FFE0D233', GradientType=0);
    background-repeat: repeat-x;
    border-radius: 0px 4px 4px 0px;
    border-color: #E0D233;
}
@media screen and (min-width: 768px){ 
	#surveyQuestionWrapper .progressBarWrapper .arrow_box {
		position: relative;
		background: #F58F7D;
	}
	#surveyQuestionWrapper .progressBarWrapper .arrow_box:after {
		top: 100%;
		left: 55%;
		border: solid transparent;
		content: " ";
		height: 0;
		width: 0;
		position: absolute;
		pointer-events: none;
		border-color: rgba(245, 143, 125, 0);
		border-top-color: #F58F7D;
		border-width: 15px;
		margin-left: -15px;
	}
}
#overallSatisfaction {
	font-size: 14px; 
	color: #E0D233;
}
#sliderTopVal,
#sliderBottomVal {
	color: #E0D233;
}
#overallHeader li {
    cursor: pointer;
}
